#
#  Copyright 2001 Nathaniel E. Bray/Deekoo L.
#
#  See LICENSE for copyright details.
#
package Yeemp::Common;
use Exporter;
use IPC::Open3;
use POSIX;

sub transport_munge($)
{
  $_[0]=~s/^\./../gm;
}

sub initialize_common()
{
  package Yeemp::Config;
  if (-f '/etc/yeemp/yeemp.cfg') {
    require "/etc/yeemp/yeemp.cfg";
  }
  local @pwent=getpwuid($<);
  if (-f "$pwent[7]/Yeemp/yeemp.cfg") {
    require "$pwent[7]/Yeemp/yeemp.cfg";
  }
}

@ISA=qw(Exporter);
@EXPORT=qw(
	transport_munge
	);
1;
