#  Yep, that's right.  Nothing here but the pod for Yeemp::Config

__END__

=head1 NAME

Yeemp::Config - namespace containing configuration options for Yeemp

=head1 SYNOPSIS

eval { "package Yeemp::Config; require '$homedir/.yeemp/client.cfg';" };

=head1 DESCRIPTION

Yeemp::Config is the namespace containing configuration options for the
Yeemp client and server.

Documented options to date:

$announce_status - if set to 1, announce your status to all contacts on your
list whose presence mode is 'show' when you first connect.

$default_status - your status when you first connect.

$fast_start - don't announce status or resend postponed messages, if true.
