# Noninteractive UI for Yeemp.

package UI;

sub debug(@)
{
  if ($Yeemp::Config::debug) {
    print STDERR "Debug: ",@_;
  }
}

sub stdout(@)
{
  print STDERR @_;
}

sub stderr(@)
{
  print STDERR @_;
}

sub statchange_beep()
{
  print STDERR "Beep!\n";
}

sub ynprompt($$$;$)
{
  print STDERR "Yes-no question $_[0] asked in noninteractive mode.\n";
  print STDERR "Assuming the answer is no.\n";
  if (defined($_[3])) {
    &{$_[3]}($_[2]);
  }
}

sub init_preferences()
{
  # No pref initialization in noninteractive mode.
}

1;
